article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
main {
    display: block;
}

audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

* {
    margin: 0;
}

html, body {
    min-height: 100%;
}
html {
	font-size:16px;
	line-height:20px;
}
body {
	margin:0;
	padding:0;
	color:#414042;
	font-family: 'Asap', sans-serif;
	font-size:1em;
	line-height:1em;
	position: relative;
}
	
.clr {
	clear:both;
}
.accordion_start {
	display: inherit;
}
.accordion_end {
	display: inherit;
}
img {
	display: block;
	width: auto;
	height: auto;
	max-width: 100%;
}	
	
.yellow {
	color:#f7ce3c;
}
.yellowbg {
	background-color:#f7ce3c;
}
.lightpurple {
	color:#9364cc;
}
.lightpurplebg {
	background-color:#9364cc;
}
.violet {
	color:#532d6d;
}
.violetbg {
	background-color:#532d6d;
}
.left {
	float: left;
	display: inline-block;
	margin: 0 20px 10px 0;
}
.right {
	float: right;
	display: inline-block;
	margin: 0 0 10px 20px;
}
.fullwidth {
	display: block;
	width: 100%;
	height: auto;
}
.two_in_row {
	width: 45.5%;
}
.three_in_row {
	width: 29%;
}
.four_in_row {
	width: 20.5%;
}
.five_in_row {
	width: 15.5%;
}
.two_in_row, .three_in_row, .four_in_row, .five_in_row {
	display: inline-block;
	box-sizing: border-box;
	margin: 2%;
	vertical-align: top;
	height: auto;
}
.table, #content .table {
	border-collapse: collapse;
	border: 1px solid #9364cc;
	width: auto;
}
.table td, #content .table td {
	border-collapse: collapse;
	border: 1px solid #9364cc;
	padding: 10px;
}
.borderless, .borderless td {
	border: none!important;
}
#maincontent img {
	display:inline-block;
	max-width: 100%;
	height: auto;
}
#maincontent img.left, #maincontent img.right {
	max-width: 50%;
	display: inline-block;
	height: auto;
}
#maincontent .item-page a, #maincontent .item-page a:visited,
#maincontent .content-category a, #maincontent .content-category a:visited,
#maincontent .blog a, #maincontent .blog a:visited,
#homepage #maincontent a, #homepage #maincontent a:visited {

	color:#532d6d;
	outline:none;
	cursor: pointer;
	display: inline-block;
	border-bottom: 1px dotted #9364cc;
	text-decoration: none;
}
#maincontent a, #maincontent a:visited {
	position: relative;
}
#maincontent .item-page a,
#maincontent .content-category a,
#maincontent .blog a,
#homepage #maincontent a {
	border-bottom: 1px solid #fff
}
	
#maincontent .item-page a:hover,
#maincontent .content-category a:hover,
#maincontent .blog a:hover,
#homepage #maincontent a:hover {
	color: #9364cc;
	text-decoration:none;
	border-bottom: 1px solid #532d6d
			
}
#maincontent td.list-title a,
#maincontent div.cat-children a {
	border-bottom-color: transparent;
}
#maincontent div.cat-children a {
}
a:active,
a:focus, {
 outline:0;
  -moz-outline-style: none; */
  border:none;

}

#content .keyselected, .speechicon:hover {
	transform: scale(1.2,1.2);
	transition: all 0.5s ease;
}
.bigbutton:hover {
	transform: scale(1.1,1.1);
	transition: all 0.5s ease;
}

#maincontent .readmore .btn {
	padding: 0;
}
	

.tooltip {
	position: absolute;
	z-index: 1030;
	display: block;
	visibility: visible;
	font-size: 11px;
	line-height: 1.4;
	opacity: 0;
	filter: alpha(opacity=0);
}
.tooltip.in {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.tooltip.top {
	margin-top: -3px;
	padding: 5px 0;
}
.tooltip.right {
	margin-left: 3px;
	padding: 0 5px;
}
.tooltip.bottom {
	margin-top: 3px;
	padding: 5px 0;
}
.tooltip.left {
	margin-left: -3px;
	padding: 0 5px;
}
.tooltip-inner {
	max-width: 200px;
	padding: 8px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	background-color: #000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.tooltip-arrow {
	position: absolute;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}
.tooltip.top .tooltip-arrow {
	bottom: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 5px 5px 0;
	border-top-color: #000;
}
.tooltip.right .tooltip-arrow {
	top: 50%;
	left: 0;
	margin-top: -5px;
	border-width: 5px 5px 5px 0;
	border-right-color: #000;
}
.tooltip.left .tooltip-arrow {
	top: 50%;
	right: 0;
	margin-top: -5px;
	border-width: 5px 0 5px 5px;
	border-left-color: #000;
}
.tooltip.bottom .tooltip-arrow {
	top: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 0 5px 5px;
	border-bottom-color: #000;
}
.popover {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1060;
	display: none;
	max-width: 276px;
	padding: 1px;
	text-align: left;
	background-color: #fff;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,0.2);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	white-space: normal;
}
.popover.top {
	margin-top: -10px;
}
.popover.right {
	margin-left: 10px;
}
.popover.bottom {
	margin-top: 10px;
}
.popover.left {
	margin-left: -10px;
}
.popover-title {
	margin: 0;
	padding: 8px 14px;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	background-color: #f7f7f7;
	border-bottom: 1px solid #ebebeb;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
.popover-title:empty {
	display: none;
}
.popover-content {
	padding: 9px 14px;
}
.popover .arrow,
.popover .arrow:after {
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}
.popover .arrow {
	border-width: 11px;
}
.popover .arrow:after {
	border-width: 10px;
	content: "";
}
.popover.top .arrow {
	left: 50%;
	margin-left: -11px;
	border-bottom-width: 0;
	border-top-color: #999;
	border-top-color: rgba(0,0,0,0.25);
	bottom: -11px;
}
.popover.top .arrow:after {
	bottom: 1px;
	margin-left: -10px;
	border-bottom-width: 0;
	border-top-color: #fff;
}
.popover.right .arrow {
	top: 50%;
	left: -11px;
	margin-top: -11px;
	border-left-width: 0;
	border-right-color: #999;
	border-right-color: rgba(0,0,0,0.25);
}
.popover.right .arrow:after {
	left: 1px;
	bottom: -10px;
	border-left-width: 0;
	border-right-color: #fff;
}
.popover.bottom .arrow {
	left: 50%;
	margin-left: -11px;
	border-top-width: 0;
	border-bottom-color: #999;
	border-bottom-color: rgba(0,0,0,0.25);
	top: -11px;
}
.popover.bottom .arrow:after {
	top: 1px;
	margin-left: -10px;
	border-top-width: 0;
	border-bottom-color: #fff;
}
.popover.left .arrow {
	top: 50%;
	right: -11px;
	margin-top: -11px;
	border-right-width: 0;
	border-left-color: #999;
	border-left-color: rgba(0,0,0,0.25);
}
.popover.left .arrow:after {
	right: 1px;
	border-right-width: 0;
	border-left-color: #fff;
	bottom: -10px;
}

.alert {
	padding: 8px 35px 8px 14px;
	margin-bottom: 18px;
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
	background-color: #fcf8e3;
	border: 1px solid #fbeed5;
}
.alert,
.alert h4 {
	color: #c09853;
}
.alert h4 {
	margin: 0 0 .5em;
}
.alert .close {
	position: relative;
	top: -2px;
	right: -21px;
	line-height: 18px;
	cursor: pointer;
}
.alert-success {
	background-color: #dff0d8;
	border-color: #d6e9c6;
	color: #468847;
}
.alert-success h4 {
	color: #468847;
}
.alert-danger,
.alert-error {
	background-color: #f2dede;
	border-color: #eed3d7;
	color: #c71c34;
}
.alert-danger h4,
.alert-error h4 {
	color: #c71c34;
}
.alert-info {
	background-color: #d9edf7;
	border-color: #bce8f1;
	color: #3a87ad;
}
.alert-info h4 {
	color: #3a87ad;
}
.alert-block {
	padding-top: 14px;
	padding-bottom: 14px;
}
.alert-block > p,
.alert-block > ul {
	margin-bottom: 0;
}
.alert-block p + p {
	margin-top: 5px;
}
.close {
	float: right;
	font-size: 20px;
	font-weight: bold;
	line-height: 18px;
	color: #000;
	text-shadow: 0 1px 0 #ffffff;
	opacity: 0.2;
	filter: alpha(opacity=20);
	text-decoration: none;
}
.close:hover,
.close:focus {
	color: #000;
	text-decoration: none;
	cursor: pointer;
	opacity: 0.4;
	filter: alpha(opacity=40);
}
button.close {
	padding: 3;
	cursor: pointer;
	background: transparent;
	border: 0;
	-webkit-appearance: none;
}


fieldset {
	border: none;
	display: block;
	max-width: 100%;
	box-sizing: border-box;
	padding: 0;
}
.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#content h1, #content h2 {
	color: #532d6d;
	margin:50px 0 40px 0;	
}
 #content h3 {
	 color: #9364cc;
margin:50px 0 20px 0;
}
#wrapper.fixed {
}

#wrapper.fixed #header{
	position: fixed;
	z-index: 99;
	top:0;
}
#wrapper.fixed #topblock {
	height: 40px;
}
#wrapper.fixed #mainmenu {
	position: fixed;
	top: 40px;
	left: 0;
	right: 0;
	background: rgba(255,255,255,0.95);
	z-index: 99;
}
#wrapper.fixed #logoblock {
	height: 0;
	overflow: hidden;
}
#wrapper.fixed  #topblock #fontsize, #wrapper.fixed  #topblock ul.menu li a {
	line-height: 40px;
}


#topblock {
	width: 100%;
	height: 60px;
	background: #532d6d;
	position: relative;
}


#topblock #fontsize {
	position: absolute;
	top: 0;
	right: 60px;
	bottom: 0;
	color: #fff;
	font-size: 30px;
	line-height: 60px;
}
#topblock #fontsize span {
	cursor: pointer;
}
#topblock ul.menu {
	padding: 0;
	margin: 0 0 0 60px;
}
#topblock ul.menu li {
	list-style: none;
	display: inline-block;
	margin-right: 30px;
}
#topblock ul.menu li a, #topblock ul.menu li span {
	display: block;
	line-height: 60px;
	color: #fff;
}
#wrapper.fixed #topblock ul.menu li a, #wrapper.fixed #topblock ul.menu li span {
	line-height: 40px;
	}
#topblock ul .blogicon {
	text-decoration: underline;
}
#topblock ul .facebookicon, #topblock ul .twittericon {
	text-indent: -999px;
	width: 40px;
	height: 40px;
	display: block;
	position: relative;
}
#topblock ul .facebookicon::after {
	content: "\f39e";
}
#topblock ul .twittericon::after {
	content: "\f099";
}
#topblock ul .facebookicon::after, #topblock ul .twittericon::after {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	font: normal normal normal 30px/60px 'Font Awesome 5 Brands'; 
	color: #fff;
	text-align: center; 
	text-indent: 0;
	cursor: pointer;
}
#topblock ul .facebookicon:hover::after, #topblock ul .twittericon:hover::after, #topblock ul a.blogicon:hover, 
#fontminus:hover, #fontnormal:hover, #fontplus:hover,
#topblock ul .keyselected.facebookicon::after, #topblock ul .keyselected.twittericon::after, #topblock ul a.blogicon.keyselected, 
#fontminus.keyselected, #fontnormal.keyselected, #fontplus.keyselected {
	color:#f7ce3c!important;
}

#wrapper.fixed #topblock ul .facebookicon::after, #wrapper.fixed #topblock ul .twittericon::after {
	font-size: 24px;
	line-height: 40px;
}
	
#logoblock {
	padding: 0 60px;
	box-sizing: border-box;
}
#logoblock .inner {
	padding: 20px 0;
	border-bottom: 1px solid #c6c6c6;	
	box-sizing: border-box;
	font-size: 0;

}
#logoblock .inner  > div {
	display: inline-block;
	font-size: 1rem;
	line-height: 1rem;
	vertical-align: middle;
}
#logoblock #logo {
	width: 25%;
}
#logoblock #logo img {
	display: block;
	width: 50%;
	float: left;
	height: auto;
}
#logoblock #search {
	width: 50%;
	text-align: center;
}
#logoblock #phone {
	width: 25%;
	text-align: right;
}
.bigbutton, #maincontent .item-page a.bigbutton {
	background: rgb(242,242,242);
	background: -moz-linear-gradient(-91deg, rgba(242,242,242,1) 0%, rgba(242,242,242,1) 50%, rgba(227,227,227,1) 60%, rgba(223,223,223,1) 100%);
	background: -webkit-linear-gradient(-91deg, rgba(242,242,242,1) 0%,rgba(242,242,242,1) 50%,rgba(227,227,227,1) 60%,rgba(223,223,223,1) 100%);
	background: linear-gradient(181deg, rgba(242,242,242,1) 0%,rgba(242,242,242,1) 50%,rgba(227,227,227,1) 60%,rgba(223,223,223,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#dfdfdf',GradientType=1 );
	border-radius: 20px;
	display: inline-block;
	padding: 20px 10%;
/*	box-shadow: inset 0 -2px 4px rgba(0,0,0,0.4), 2px 2px 6px rgba(0,0,0,0.2);*/
	box-shadow: inset -1px -1px 1px rgba(0,0,0,0.4);
	position: relative;
	font-size: 2.2rem;
	line-height: 2rem;
	font-weight: bold;
	box-sizing: border-box;
	text-decoration: none!important;
}
.bigbutton a, .bigbutton .buttontxt, a.bigbutton  {
	color:#6e5481;
}

#logoblock #phone .bigbutton {
	text-align: right;
	white-space: nowrap;
}
#logoblock #phone .bigbutton p {
	margin: 0;
	font-size: 1rem;
}
#logoblock #phone .bigbutton .buttontxt {
	font-size: 2rem;
	line-height: 2rem;
}
#logoblock #phone .bigbutton a {
	font-size: 0;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

#search .form-search label,
#topblock .form-search label {
	display: none;
}
#search .form-search .finder {
	text-align: right;
	padding-right: 20px;
}
#topblock .form-search .finder {
	text-align: center;
}
#search .form-search input.search-query,
#topblock .form-search input.search-query {
	display: inline-block;
	width: 70%;
	padding: 10px 20px;
	border: 2px solid #9364cc;
	border-radius: 16px;
	font-size: 1.4em;
	line-height: 1.4em;
	outline: none!important;
	vertical-align: middle;
}
body.body .autocomplete-suggestions {
	box-shadow: none;
	border: 2px solid #9364cc;
	border-radius: 0 0 16px 16px;
	border-top: none;
	padding: 10px 20px;
	font-size: 1rem;
}
#topblock .form-search input.search-query {
	width: 60%;
}
#search .form-search button.btn,
#topblock .form-search button.btn {
	display: inline-block;
	width: 50px;
	height: 50px;
	margin-left: 30px;
	border: none;
	background: none;
	position: relative;
	cursor: pointer;
	font-size: 0;
	vertical-align: middle;
}
#search .form-search button.btn::after,
#topblock .form-search button.btn::after {
	content: "\f002";
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	right: 0;
	bottom: 50px;
	font: normal normal 900 46px/46px 'Font Awesome 5 Free'; 
	color: #9364cc;
}
#topblock .form-search button.btn::after {
	color: #fff;
}
#mainmenu {
	padding: 10px 0;
}
#banner {
	padding-right: 32%;
	background: #d6c6e5;
}
#homepage #maincontent {
	font-size: 0;
}
#homepage #maincontent > div {
	font-size: 1rem;
	line-height: 1.2rem;
}
#intpage #maincontent.narrow_content,
#intpage #maincontent.narrow_content {
	width: 70%;
	display: inline-block;
	vertical-align: top;
	padding-right: 10%;
	box-sizing: border-box;
}
#intpage #rightcontent {
	width: 29%;
	display: inline-block;
	vertical-align: top;
	padding-top: 50px;
}
#middleleft {
	display: inline-block;
	width: 68%;
	vertical-align: top;
}
#homepage #maincontent #middleleft {
	font-size: 0;
	padding-left: 60px;
	box-sizing: border-box;
}
#middleright {
	display: inline-block;
	vertical-align: top;
	width: 32%;
	padding-right: 60px;
	box-sizing: border-box;
}
#intpage #content {
	padding: 0 60px 60px 60px;
}
#homepage #maincontent {
	padding: 60px 0;
}
#intpage #maincontent.bannercontent {
	padding-top: 0;
}
#homepage #maincontent #middleleft  .homeblock {
	font-size: 1rem;
	line-height: 1.2rem;
	display: inline-block;
	vertical-align: top;
	width: 50%;
	box-sizing: border-box;
	padding: 30px 10% 0 0;
	min-height: 20%;
	padding-left: 16%;
	margin-bottom: 40px;
}

#homepage #maincontent #middleleft .custom_adults {
	background: url(../images/adults.png) left top no-repeat;
	background-size: 26% auto;
}
#homepage #maincontent #middleleft .custom_children {
	background: url(../images/children.png) 6% top no-repeat;
	background-size: 20% auto;
}
#homepage #maincontent #middleleft .custom_education {
	background: url(../images/education.png) left top no-repeat;
	background-size: 26% auto;
}
#homepage #maincontent #middleleft .custom_training {
	background: url(../images/training.png) left top no-repeat;
	background-size: 26% auto;
}
#homepage #maincontent #middleleft .homeblock h3 {
	font-size: 1.8rem;
	line-height: 1.8rem;
	font-weight: normal;
	margin-bottom: 16px;
	margin-top: 0;
	color: #000;
	font-weight: bold;
}
.speech {
	position: relative;
}
.speech .speechicon {
	position: absolute;
	display: block;
	width: 36px;
	height: 36px;
	right: 4px;
	bottom: 4px;
	background: #999999 url(../images/speaking.png) center center no-repeat;
	background-size: 70% auto;
	border-radius: 50%;
	z-index: 2;
	cursor: pointer;
}
.slick-slide .speech .speechicon { 
	bottom: -40px;
}
#homepage #maincontent #middleleft .homeblock .speechicon {
	right: 10%;
	bottom: 0;
}
body.mobile .speechicon {
	display: none;
}
.custom_information {
	background: #f9fafa url(../images/information-symbol.png) 10% center no-repeat;
	background-size: 10% auto;
	border: #dddddd 1px solid;
	border-radius: 20px;
	box-sizing: border-box;
	padding: 10% 10% 10% 30%;
	margin-bottom: 30px;
	margin-top: -20px;
}
.bigbutton.donnation {
	white-space: nowrap;
	margin-bottom: 30px;
	width: 100%;
}
.bigbutton.donnation span {
	display: inline-block;
	vertical-align: middle;
	max-width: 70%;
	line-height: 3.5vw;
}
.bigbutton.donnation img {
	display: inline-block;
	max-width: 30%!important;
	float: right;
	width: auto;
	height: auto;
	vertical-align: top;
}
.custom_volunteer .bigbutton {
	width: 100%;
	box-sizing: border-box;
}
.newsflash_blog {
	font-size: 0;
	margin-top: 30px;
	background: #d6c6e5;
}
.newsflash_blog .newsblock {
	font-size: 1rem;
	display: inline-block;
	width: 50%;
}
.newsflash_blog .newsblock .imgholder {
	position: relative;
	padding-top: 50%;
}
.newsflash_blog .newsblock .imginner {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	overflow: hidden;
}

.newsflash_blog .newsblock .imgholder img {
	display: block!important;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
}
.newsflash_blog .newsblock  .newscont{
	background:#d6c6e5;
	color: #532d6d;
}
.newsflash_blog .pubdate {
	display: inline-block;
	background: #f7ce3c;
	padding: 2%;
	border-radius: 1vw;
	text-align: center;
	color: #000;
	font-size: 2.2vw;
	line-height: 2vw;
	text-transform:lowercase;
	width: 10%;
	position: relative;
	margin: 5% 2%;
	vertical-align: top;
}
.blog .pubdate {
	display: inline-block;
	background: #f7ce3c;
	padding: 2%;
	border-radius: 1vw;
	text-align: center;
	color: #000;
	font-size: 0.8em;
	line-height: 0.8em;
	vertical-align: middle;
}
.blog .pubdate span {
	font-size: 1.4em;
}
.newsflash_blog .pubdate::before {
	content: "";
	display: block;
	padding-top: 100%;
}
.newsflash_blog .pubdate p {
	position: absolute;
	top: 20%;
	left: 0;
	right: 0;
	bottom: 0;
	text-align: center;
}
.newsflash_blog .pubdate span {
	display: block;
	font-size: 1.4em;
}
.newsflash_blog .newstext {
	display: inline-block;
	width: 74%;
	vertical-align: top;
	margin: 5% 2%;
}
.newsflash_blog .newsflash-title_blog {
	margin-bottom: 10px;
}
.newsflash_blog .newsflash-title_blog a {
	color:#532d6d;
	font-size: 2em;
	line-height: 1em;
	text-decoration: none;
}
.newsflash_blog .introtext {
	color: #333333;
}
.newsflash_blog .introtext p {
	margin-bottom: 10px;
}

.newsflash_blog .readmore {
	color: #000;
	display: inline-block;
	border-bottom: 1px solid #000;
}
.moduletable_testi {
}
.newsflash_testi .newsblock {
	position: relative;
}
.newsflash_testi .newscont {
	position: relative;
	min-height: 500px;
	box-sizing: border-box;
	padding: 5% 50% 5% 10%;
	z-index: 2
}
.newsflash_testi .noimageinside .newscont {
	padding: 5% 10%;
	background: #e6e6e6;
}
.newsflash_testi .imgholder,
.newsflash_testi .imginner,
.newsflash_testi .field-value,
.newsflash_testi .econaArticleImageBlock {
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}
.newsflash_testi .econaImage
{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 0;
	 display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden
}
.moduletable_testi .field-label {
	display: none;
}
.moduletable_testi .field-value.clr,
.moduletable_testi .econaArticleImageBlock, 
.moduletable_testi .econaListImageBlock,
.moduletable_testi .econaImage,
.moduletable_testi .econaImage img{
	margin: 0!important;
	padding: 0!important;
	border: none!important;
	
}
.moduletable_testi .inner {
	position: relative;
}
	
.newsflash_testi .econaImage img {
	display: block;
	width: auto;
	height: auto;
	min-width: 100%;
	min-height: 100%;
	max-width: none!important;
	flex-shrink: 0;
	
}
.newsflash_testi .newstext p, 
.newsflash_testi .newstext h2,
.newsflash_testi .newstext h3, 
.newsflash_testi .newstext h4 {
	margin-bottom: 20px;
}
.newsflash_testi .pubdate {
	display: none;
}
.newsflash_testi .newstext {
	font-size: 1.2rem;
	line-height: 1.6rem;
	color: #474747;
}
.newsflash_testi .slick-next {
	right: 30px;
}
.newsflash_testi .slick-prev {
	left: 30px;
}
.newsflash_testi .slick-prev, .newsflash_testi .slick-next {
	height: 10vw;
	width: 1.6vw;
	z-index: 99;
}
.newsflash_testi .slick-prev::before, .newsflash_testi .slick-next::before {
	content: "";
	background: url(../images/arrow.png) center center no-repeat;
	background-size: cover;
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border-radius: 0;
	opacity: 0.5;
}
.newsflash_testi .slick-next::before {
	transform: rotate(180deg);
}

#osmap-menu-uid-mainmenu {
	display: none;
}
#footer {
	font-size: 0;
	box-sizing: border-box;
	padding: 20px 60px;
}
#footer, #footer a {
	color: #532d6d;
}
#footer p {
	margin-bottom: 30px;
}
#footer > div {
	font-size: 1rem;
	display: inline-block;
	vertical-align: top;
}
#footerleft {
	width: 40%;
	box-sizing: border-box;
	padding-right: 10px;
}
#footerright {
	width: 60%;
}
#footelogo {
	width: 100%;
}
#footelogo img {
	display: block;
	width: 100%;
	height: auto;
}
#footerleft ul.menu {
	padding: 0;
	margin: 0;
}
#footerleft ul.menu li {
	list-style: none;
	display: inline-block;
	margin-right: 10px;
	padding-right: 10px;
	border-right: 1px solid #532d6d;
}
#footerleft ul.menu li:last-child {
	margin-right: 0;
	padding-right: 0;
	border-right:none;
}
#footelogo {
	padding-right: 60px;
	box-sizing: border-box;
	margin-bottom: 20px;
	max-width: 500px;
	display: inline-flex;
}
#footerright {
	font-size: 0;
}
#footerright > div {
	font-size: 1rem;
	vertical-align: top;
	display: inline-block;
	width: 49%;
}
#footerright  h3 {
	margin-bottom: 10px;
}
.moduletable_phone {
	text-align: right;
} 
.moduletable_address {
	text-align: center;
	box-sizing: border-box;
	padding: 0 10px;
}
.custom_phone, .custom_address {
	display: inline-block;
	text-align: left;
}



#footer #fnx {
	display: block;
	text-align: center;
}
#fnx img {
	display: inline-block;
	max-height: 40px;
	width: auto;
}
#fnx a, #fnx img {
	display: inline-block;
	vertical-align: middle;
}
#content p {
	margin-bottom: 20px;
}

#internalbanner {
	display: block;
	min-height: 300px;
	background: #9364cc;
	position: relative;
	color: #fff;
	box-sizing: border-box;
	padding: 60px;
}
#internalbanner_bg{
	display: inline-block;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 0;
	margin: 0;
}
#internalbanner_bg img {
	display: block;
	width: auto;
	height: 100%;
}
#internalbanner_bg::after {
	content: "";
	display: block;
	position: absolute;
	width: 50%;
	left: 0;
	top: 0;
	bottom: 0;
	background: -moz-linear-gradient(left, rgba(147,100,204,1) 0%, rgba(147,100,204,0) 100%);
	background: -webkit-linear-gradient(left, rgba(147,100,204,1) 0%,rgba(147,100,204,0) 100%);
	background: linear-gradient(to right, rgba(147,100,204,1) 0%,rgba(147,100,204,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9364cc', endColorstr='#009364cc',GradientType=1 );
}
#internalbanner_content {
	position: relative;
	z-index: 1;
	width: 60%;
}
#internalbanner_content h1 {
	font-weight: bold;
	font-size: 3rem;
	line-height: 3rem;
}
#internalbanner_content .description {
	font-size: 1.6rem;
	line-height: 2rem;
}
#maincontent.bannercontent .page-header {
	display: none;
}
#mobsearch {
	font-size: 46px;
	color: #9364cc;
	cursor: pointer;
}
body.desktop #mobsearch {
	display: none;
}
body.mobile .form-search {
	position: absolute;
	left: 0;
	top: 5px;
	right: 0;
	bottom: 0;
	background: #532d6d;
	
}
	
body.mobile .form-search.hide {
	bottom: 100%;
	overflow: hidden;
}
#rightcontent .siteforms {
	display: block;
	background: #9364cc;
	border-radius: 20px;
	padding: 20px 10%;
}
#rightcontent .siteforms .formRed, #rightcontent .siteforms .formError {
	color: #fff;
}
#rightcontent .siteforms h2 {
	color: #fff;
	margin-bottom: 30px;
}
#rightcontent .siteforms label {
	display: none;
}
#rightcontent .siteforms .formControls {
	max-width: 100%;
	flex: auto;
}
#rightcontent .siteforms .form-control {
	border-radius: 10px;
	color: #532d6d;
}
#g-recaptcha-40 {
	background: #fff;
	border-radius: 10px;
	padding: 10px;
	max-width: 100%;
}
#g-recaptcha-40 * {
	max-width: 100%;
}
#rightcontent .siteforms .form-control:focus {
	border-color:  #532d6d;
}
#rightcontent .siteforms .btn-primary, #maincontent .btn-primary {
		background: rgb(242,242,242);
	background: -moz-linear-gradient(-91deg, rgba(242,242,242,1) 0%, rgba(242,242,242,1) 50%, rgba(227,227,227,1) 60%, rgba(223,223,223,1) 100%);
	background: -webkit-linear-gradient(-91deg, rgba(242,242,242,1) 0%,rgba(242,242,242,1) 50%,rgba(227,227,227,1) 60%,rgba(223,223,223,1) 100%);
	background: linear-gradient(181deg, rgba(242,242,242,1) 0%,rgba(242,242,242,1) 50%,rgba(227,227,227,1) 60%,rgba(223,223,223,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#dfdfdf',GradientType=1 );
	border-radius: 20px;
	display: inline-block;
	padding: 20px 10%;
	box-shadow: inset 0 -2px 4px rgba(0,0,0,0.4), 2px 2px 6px rgba(0,0,0,0.2);
	position: relative;
	font-size: 2.2rem;
	line-height: 2rem;
	font-weight: bold;
	box-sizing: border-box;
	border-color: transparent;
	color: #532d6d;
	text-transform: uppercase;
}
#rightcontent .siteforms .rsform-block-send {
	text-align: center;
}
.siteforms .form-check {
	margin-bottom: 10px;
}
.blog .pull-left {
	max-width: 30%;
	float: left;
	margin:0  40px 10px 0;
}

.item-page .pull-left { 
	margin-bottom: 40px;
}
#maincontent a[href$=".pdf"]:hover::after,
#maincontent a[href$=".doc"]:hover::after,
#maincontent a[href$=".docx"]:hover::after {
	display: none!important;
}
#maincontent a[href$=".pdf"]:before {
	content: "\f1c1";
}
#maincontent a[href$=".doc"]:before,
#maincontent a[href$=".docx"]:before {
	content: "\f1c2";
}
	
#maincontent a[href$=".pdf"]::before,
#maincontent a[href$=".doc"]::before,
#maincontent a[href$=".docx"]::before,
#maincontent a[href$=".pdf"]:hover::before,
#maincontent a[href$=".doc"]:hover::before,
#maincontent a[href$=".docx"]:hover::before {
	display: inline-block!important;
	vertical-align: middle;
	margin-right: 5px;
	margin-top: -3px;
	width: 20px;
	height: 30px;
	cursor: pointer;
	position: relative;
	left: auto;
	font: normal normal normal 20px/30px 'Font Awesome 5 Free'; 

}
.pagination ul {
	list-style:none;
	padding: 0;
	margin: 0 0 0 40px;
}
.pagination ul li {
	display: inline-block;
	margin-right: 20px;
}
.accordion {
	margin-bottom: 50px;
}

body.menuhover.desktop #banner, 
body.menuhover.desktop #content, 
body.menuhover.desktop #internalbanner, 
body.menuhover.desktop #breadcrumbs, 
body.menuhover.desktop #footer {
	filter: blur(2px);
	transition: all 0.3s ease;
}
.autocomplete-suggestions {
	margin-left: 30px;
}
#advancedSearch, #search-form a.btn {
	display: none;
}
iframe {
	display: block;
	max-width: 100%;
	overflow: hidden;
}
#maincontent table.category, #maincontent table.category td, #maincontent table.category, #maincontent table.category tr {
	border: none;
	background: none;
}
#maincontent table.category {
	margin: 0;
}
#maincontent .content-category .cat-children > div {
	padding: 10px;
}
#maincontent .content-category .cat-children h3 {
	font-size: 2em;
	line-height: 1.6em;
	margin: 0;
	font-weight: normal;
}
	
 #maincontent table.category td a {
	 font-size: 2em;
	 line-height: 1.6em;
}
#breadcrumbs {
	margin: 10px 0 40px 0;
}
#breadcrumbs ul {
	background: none;
	padding: 0 60px;
}
#breadcrumbs  li {
	list-style: none;
	display: inline-block;
	padding-right: 10px;
}
#breadcrumbs span.divider {
	padding-left: 10px;
	color:#f7ce3c;
}
#breadcrumbs a.pathway {
	color: #9364cc;
}
#breadcrumbs a.pathway:hover {
	color:#532d6d;
}
#content .ui-accordion .ui-accordion-header {
	outline: none !important;
}
a[data-toggle="collapse"] {
	display: block;
	position: relative;
	width: 30px;
	height: 30px;
	border: none!important;
}
a[data-toggle="collapse"]::after {
	content: "\f055";
	width: 30px;
	height: 30px;
	cursor: pointer;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	font: normal normal normal 20px/30px 'Font Awesome 5 Free'; 
}

#search-results {
	font-size: 1rem;
	line-height: 1rem;
	padding-bottom: 50px;
}
#finder-search {
	padding-top: 50px;
}
.search-pagination {
	padding: 30px 0;
}
#search-results p {
	margin: 0;
}
#search-results li {
	margin-bottom: 20px;
}
 
#maincontent #search-form .btn-primary {
	font-size: 1.2rem;
	padding: 6px 20px;
	box-shadow: none;
	border-radius: 0 20px 20px 0;
}
#maincontent #search-form input {
	font-size: 1.2rem;
	padding: 10px 20px;
	border-radius: 20px 0 0 20px;
	border: 2px solid #532d6d;
}
#internalbanner .econaImageCaption {
	display: none;
}
#content .showtime a {
	border: none!important;
}
#content .showtime h3 {
	margin: 5px 0;
	font-size: 1rem;
	color: #532d6d;
	text-align: center;
}
#content .showtime-wall .showtime-image {
	text-align: center;
	border: none;
	margin-bottom: 0;
	padding-bottom: 30px;
}
#internalbanner_bg * {
	height: 100%;
	display: block;
}
.item-page .speech .speechicon {
	bottom: -50px;
}
.moduletable_eventst {
	padding: 10px 60px;
	background: #d6c6e5;
}
#content .custom_information h3, .moduletable_eventst h3 {
	color: #000;
	font-size: 2.2rem;
	line-height: 2.2rem;
	margin-top: 0;
	position: relative;
}
#homepage .newsflash_blog {
	margin-top: 0;	
}
.moduletable_eventst h3 .bigbutton {
	padding: 15px 6px;
	font-size: 0.5em;
	line-height: 0.5em;
	display: inline-block;
	border-radius: 10px;
	vertical-align: middle;
	color: #532d6d;
	position: absolute;
	right: 0;
}
.items-row > div {
	clear: both;
	padding-bottom: 60px;
}

@media screen and (max-width: 1000px) {
	#homepage #maincontent #middleleft,
	#homepage #maincontent #middleright,
	.moduletable_eventst {
		padding-left: 20px;
		padding-right: 20px;
		width: 100%;
		box-sizing: border-box;
	}
	.moduletable_eventst h3 .bigbutton {
		right: 0;
	}
	#homepage #maincontent #middleright .custom_information {
		width: 55%;
		display: inline-block;
		vertical-align: top;
		background-position: center 10%;
		background-size: 30px auto;
		padding: 120px 20px 20px 20px;
		margin-bottom: 30px;
	}
	#homepage #maincontent #middleright .custom_information h3 {
		text-align: center;
	}
	#homepage #maincontent #middleright .mrightbtn {
		width: 39%;
		display: inline-block;
		vertical-align: top;
		padding-left: 5%;
		box-sizing: border-box;
	}
	#footerleft ul.menu li {
		margin-bottom: 10px;
	}
	#logoblock #search input.search-query {
		width: 50%;
	}
	#logoblock {
		padding-left: 20px;
		padding-right: 20px;
	}
	#logoblock #search {
		width: 40%;
	}
	#logoblock #phone {
		width: 35%;
	}
	#footer > div, #footerright > div {
		font-size: 0.8rem;
	}
	#topblock ul.menu {
		margin-left: 20px;
	}
	#topblock #fontsize {
		right: 20px;
	}
	#maincontent {
		padding-left: 0;
		padding-right: 0;
	}
	#intpage #content, #breadcrumbs ul {
	padding-left: 20px;
	padding-right: 20px;
}
		
}
@media screen and (max-width: 800px) {
	#logoblock #search {
		width: 20%;
	}
	#logoblock #logo {
		width: 40%;
	}
	#mobsearch {
		font-size: 36px;
	}
	.bigbutton, #logoblock #phone .bigbutton .buttontxt, .bigbutton span, .bigbutton.donnation span {
		font-size: 1.6rem;
		line-height: 2rem;
	}
	#footer .custom_phone img {
		max-width: 150px!important;
		float: right;
	}
	#logoblock .inner {
		border-bottom: none;
	}
	#mainmenu {
		padding: 0;
	}
	#footer {
		padding: 20px;
		position: relative;
	}
	#footerleft, #footerright {
		width: 50%;
	}
	#footerright > div {
		width: 100%;
	}
	#footelogo {
		padding-right: 20px;
	}
	.moduletable_address, .moduletable_phone {
		text-align: left;
		padding: 0 0 0 30px;
	}
	#footer .custom_phone img {
		position: absolute;
		right: 60%;
		top:60%;
	}
		#footer > div, #footerright > div {
		font-size: 1rem;
	}
	.blog .pull-left { 
		max-width: 100%
	}
	#intpage #maincontent.narrow_content,
	#intpage  #rightcontent {
		width: 100%;
		padding-left: 20px;
		padding-right: 20px;
	}
	#maincontent.bannercontent  dl.fields-container dd.b_image::after {
		width: 100%;
	}
	#maincontent #search-form .btn-primary {
		border-radius: 20px;
		display: inline-block;
	}
	#maincontent #search-form {
		text-align: center;
	}
	#maincontent #search-form input {
		border-radius: 20px;
		display: inline-block;
		max-width: 90%;
		box-sizing: border-box;
		margin-bottom: 20px;
		
		
	}
	.newsflash_blog .newsflash-title_blog a {
	font-size: 1.6em;
	}
	.newsflash_testi .newscont {
	padding: 5% 10%;
	}
	.moduletable_testi .econaImage {
		opacity: 0.3;
		display: block;
		left: auto;
			
	}

}
@media screen and (max-width: 480px) {
	#logoblock #logo {
		width: 100%;
		margin-bottom: 30px;
	}
	#logoblock #phone {
		width: 100%;
		text-align: center;
	}
	#logoblock #phone .bigbutton {
		padding: 10px 20px;
		text-align: center;
		
	}
	#logoblock #phone .bigbutton p {
		font-weight: normal;
	}
	#logoblock {
		position: relative;
	}
	#header {
		z-index: 99;
	}
	#mobsearch {
		position: absolute;
		right:10px;
		top: 100%;
		z-index: 999;
		margin-top:10px;
	}
	#homepage #maincontent #middleleft .homeblock {
		width: 100%;
		padding: 10px 0 10px 40%;
		margin: 0;
	}
	#homepage #banner {
		padding-right: 0;
		padding-bottom: 60%;
	}
	#homepage #maincontent #middleleft .homeblock {
		background-position: left center;
	}
	#homepage #maincontent #middleleft .homeblock .speechicon {
		left: 40%;
		right: auto;
	}
	#homepage #maincontent #middleright .custom_information {
		width: 100%;
	}
	#homepage #maincontent #middleright .mrightbtn {
		width: 100%;
		padding: 0;
	}
	.bigbutton.donnation {
		margin-bottom: 10px;
	}
	#homepage #maincontent {
		padding: 30px 0;
	}
	.newsflash_blog {
		margin-top: 0;
	}
	.newsflash_blog .newsblock {
		width: 100%;
	}
	.newsflash_blog .pubdate {
		margin-top: 20px;
	}
	.newsflash_blog .pubdate p {
		font-size: 1.4rem;
		line-height: 1.4rem;
		top: 14%;
		margin-bottom: 10px!important;
	}
	.newsflash_blog .newstext {
		margin: 20px 0;
	}
	.newsflash_testi .newscont {
		padding: 30px 25% 30px 30px;
	}
	.newsflash_testi .slick-prev {
		left: 10px;
	}
	.newsflash_testi .slick-next {
		right: 10px;
	}
	#footerleft, #footerright {
		width: 100%;
		margin: 0 0 20px 0;
		text-align: center;
	}
	.moduletable_address, .moduletable_phone {
		padding: 0;
	}
	.custom_phone, .custom_address {
		text-align: center;
		display: block;
	}
	#footer .custom_phone img {
		position: relative;
		right: auto;
		top:auto;
		display: inline-block;
		float: none;
	}
	 #topblock ul.menu li.divider {
		display: none;
	
	}
	#topblock ul.menu li {
		margin-right: 20px;
	}
	body.body .autocomplete-suggestions {
		max-width: 70%;
		line-height: 2em;

	}
	#internalbanner {
		overflow: hidden;
		display: block;
		max-width: 100%;
		max-height: 100%;
		position: relative;
		padding: 20px;
		
	}
	#internalbanner_bg span::after {
	content: "";
	display: block;
	position: absolute;
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
	background:  rgba(147,100,204,0.8);
}
	#internalbanner_bg img {
		max-height: none;
		max-width: none;
		width: auto;
		height: auto;
		min-height: 100%;
		min-width: 100%;
	}
	#wrapper {
	overflow: hidden;
	}
	.table, #content .table, 
	.table td, #content .table td,
	.table tr, #content .table tr {
		display: block;
		padding-left: 0;
		padding-right: 0;
		width: 100%;
	}
	#g-recaptcha-40 {
	background: none;
	border-radius: 0;
	padding: 0;
	}
	
	.newsflash_testi .newscont {
	padding: 5% 10%;
	background: #e6e6e6;
	}
	.moduletable_testi .econaImage {
		display: none!important;
	}


		
		
	
}